Subject: New Reply Received - Returns
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Thu, 07 Oct 2021 05:48:08 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Returns  Ticket comment <div style="direction: ltr">Hello</div>
<div style="direction: ltr">All this I’ve time I’ve been checking with Gulf bank. Then the bank told me the card belongs to NBK.</div>
<div style="direction: ltr">I called the bank today  and they confirmed the money was credited on 20/12.</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">Note: it was also your mistake that you never mentioned the card belong to which bank ?</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">Any how, matter has been solved.</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">Thanks </div>
<div dir="ltr">Adel </div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 7 Oct 2021, at 7:13 AM, Home Centre UAE &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div>Hi ADEL,</div>
<div>
<br style="box-sizing: border-box">
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br style="box-sizing: border-box">
</div>
<div>We sincerely apologize for any inconvenience caused, <br style="box-sizing: border-box">
<br style="box-sizing: border-box">
We have forwarded your query concerning order number (8222705018) to the concerned team and we will be in touch with you ASAP to assist you in resolving this issue.</div>
<div>
<br>
</div>
<div dir="ltr">Please share the bank statement from 12/20/20 till 12/01/2021</div>
<div>
<br style="box-sizing: border-box">
</div>
<div>We request you to please allow us some time so that we can work on this and do the needful.</div>
<div>
<br style="box-sizing: border-box">
</div>
<div>We appreciate your patience.</div>
<div>
<br style="box-sizing: border-box">
</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3188248